body,
.header-wrapper,
.navi-button,
.navbar-top .open .dropdown-menu,
.panel-products,
.color-bg-white {
	background-color: #fff;
}
/* ================================= *
 * BG COLORS
 * ================================= */
.head-search,
.nav .dropdown.open>a,
.nav .navbar-bottom.open>a:focus,
.nav .navbar-bottom.open>a:hover,
.nav>li>a:focus, .nav>li>a:hover,
.navbar-bottom > li a:hover,
.navbar-bottom > li.open>a:hover,
div > .color-bg-transparent,
.color-bg-transparent {
    background-color: transparent;
}

.label-default,
.color-bg-grey {
	background-color: #a6acaf;
}

.color-bg-silver {
	background-color: #dedfe3;
}

.color-bg-grey2 {
	background-color: #f1f2f6;
}
.color-bg-f2 {
	background-color: #f2f2f2;
}

.navi-button .icon-bar,
.color-bg-navy {
    background-color: #003764;
}

/* GREEN BGS */
span[tooltip]:after,
.head-search-expanded,
.color-bg-tiel {
	background-color: #77bbb0;
}

.color-bg-lime {
	background-color: #a0d468;
}

.color-bg-mint {
    background-color: #b4d6d3;
}
.color-bg-fern {
    background-color: #77bab1;
}

/* YELLOW BGS */
.color-bg-yellow {
    background-color: #fceeae;
}

.color-bg-butter {
    background-color: #fdda32;
}

.color-bg-orange {
    background-color: #f78b1f;
}

.table-warning>td, .table-warning>th {
    background-color: #fcf8e3;
}

.hover-bg-inherit,
.hover-bg-inherit:hover {
	background-color: inherit;
}

.color-bg-charcoal {
    background-color: #636466;
}

.has-error input[type="text"],
.form-error + .input-group input[type="text"],
.has-error.form-control-div input[type="text"] {
	background-color: #f2dede;
}
/* ================================= *
 * COLORS
 * ================================= */
body,
.color-dk-grey {
    color: #363636;
}
 
.btn,
.color-white,
a.color-white,
.color-white *,
.color-bg-navy,
.section-bg-blue,
.footer-top,
.footer-bg-section,
.dark-overlay,
.label:hover,
.jumbotron {
    color: white !important;
}

.bottom-header a,
.product-link *,
.color-navy,
.color-navy * {
    color: #003764;
}

.navbar-bottom a:hover,
.navbar-bottom > .dropdown ul a,
.navbar-top a:hover,
.navbar-bottom a:focus,
.navbar-bottom .dropdown a:hover,
.color-blue {
    color: #0d3b5f;
}

.color-yellow,
a.color-yellow {
    color: #fcda32;
}

.color-mustard {
    color: #f38c23;
}
.color-cobalt,
.footer-list li:hover > a,
.read-more {
    color: #206ca2;
}

.color-fern {
    color: #77bab1;
}

.color-body {
    color: #636466;
}
.footer-copyright > li > a,
.footer-copyright > li,
.footer-list li > a,
.social-icons > a {
    color: #999;
}

.color-grey,
.color-grey-all * {
	color: #d1d2d4;
}

.link-hover:hover {
	color: inherit;
}
/* ================================= *
 * BORDER COLORS
 * ================================= */
.border-color-grey,
hr {
	border-color: #a6acaf;
}
.card-inverse {
	border-color: transparent;
}

.panel-products,
.panel-default {
    border-color: #ddd;
}
.no-border,
[class*="RadGrid"],
.k-editable-area {
	border-width: 0px !important;
	outline: 0;
}